#Sun Dec 12 04:52:56 EST 2021
minecraft-repo|https\://libraries.minecraft.net/|sources=1639302776997
central|https\://repo.maven.apache.org/maven2|sources=1639302776997
spigotmc-repo|https\://hub.spigotmc.org/nexus/content/repositories/snapshots/|sources=1639302776997
